### Hierarchy

- MustacheStatement
  - Decorator

## Index

### Properties

- escaped
- hash
- loc
- params
- path
- strip
- type

## Properties

### escaped

escaped: boolean

Inherited from MustacheStatement.escaped

- Defined in node_modules/@types/handlebars/index.d.ts:240

### hash

hash: Hash

Inherited from MustacheStatement.hash

- Defined in node_modules/@types/handlebars/index.d.ts:239

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### params

params: Expression[]

Inherited from MustacheStatement.params

- Defined in node_modules/@types/handlebars/index.d.ts:238

### path

path: PathExpression | Literal

Inherited from MustacheStatement.path

- Defined in node_modules/@types/handlebars/index.d.ts:237

### strip

strip: StripFlags

Inherited from MustacheStatement.strip

- Defined in node_modules/@types/handlebars/index.d.ts:241

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc